Bug 1000802 - gammaray 1.3.1 is available
gammaray 1.3.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gammaray (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-25 09:31 EDT by Christopher Meng
Modified: 2015-11-01 20:37 EST (History)
2 users (show)

See Also:
Fixed In Version: gammaray-1.3.1-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-06 01:16:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-08-25 09:31:03 EDT
1. Please see https://github.com/KDAB/GammaRay/releases

2. This package has been broken for A LONG TIME, if you can't maintain, please orphan to others.
Comment 1 Daniel Vrátil 2013-08-26 10:01:08 EDT
I am aware of the update. Unfortunately there's a problem with current version of VTK package that prevents gammaray from compiling.

I'm working on it.
Comment 2 Fedora Update System 2013-08-27 12:45:48 EDT
gammaray-1.3.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gammaray-1.3.1-1.fc19
Comment 3 Fedora Update System 2013-08-27 12:45:58 EDT
gammaray-1.3.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gammaray-1.3.1-1.fc18
Comment 4 Fedora Update System 2013-08-28 17:28:22 EDT
Package gammaray-1.3.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gammaray-1.3.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15452/gammaray-1.3.1-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-09-06 01:16:04 EDT
gammaray-1.3.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-09-06 01:21:28 EDT
gammaray-1.3.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.